[ubuntu/lucid] libole-ruby 1.2.9-4 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 1 16:34:18 GMT 2010


libole-ruby (1.2.9-4) unstable; urgency=low

  * Port the package to Ruby 1.9.1 (Closes: #569867)
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Switched to 3.0 (quilt) source format; dropped build-dependency on
    quilt
  * Added DEP3 headers to move_propids_location patch

Date: Mon,  01 Mar 2010 15:49:51 +0000
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Maintainer: Gunnar Wolf <gwolf at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/libole-ruby/1.2.9-4
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  01 Mar 2010 15:49:51 +0000
Source: libole-ruby
Binary: libole-ruby-doc, libole-ruby1.8, libole-ruby1.9.1, libole-ruby
Architecture: source
Version: 1.2.9-4
Distribution: lucid
Urgency: low
Maintainer: Gunnar Wolf <gwolf at debian.org>
Changed-By: Lucas Nussbaum <lucas at lucas-nussbaum.net>
Description: 
 libole-ruby - Ruby library for read/write access for OLE compound documents
Closes: 569867
Changes: 
 libole-ruby (1.2.9-4) unstable; urgency=low
 .
   * Port the package to Ruby 1.9.1 (Closes: #569867)
   * Standards-version 3.8.3→3.8.4 (no changes needed)
   * Switched to 3.0 (quilt) source format; dropped build-dependency on
     quilt
   * Added DEP3 headers to move_propids_location patch
Files: 
 551b85e6b1948a1f55f47339fe607405 2770 ruby optional libole-ruby_1.2.9-4.debian.tar.gz
 e08ef0328a20bd089f4ff3edb3d95cef 2037 ruby optional libole-ruby_1.2.9-4.dsc


More information about the Lucid-changes mailing list